/* Start scroll down CSS*/    

  .scrollDown
          {
              margin-top: 10px;
              padding-top: 10px;
          }
 
      
      body .indicator {
  position: relative;
  width: 20px;
  height: 20px;
  transform: rotate(45deg);
          left: 49%;
          top:15px;
}
body .indicator span {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  border: none;
  border-bottom: 3px solid #fff;
  border-right: 3px solid #fff;
  animation: animate 1s linear infinite;
}
body .indicator span:nth-child(1) {
  top: -30px;
  left: -30px;
  animation-delay: 0s;
}
body .indicator span:nth-child(2) {
  top: -15px;
  left: -15px;
  animation-delay: 0.2s;
}
body .indicator span:nth-child(3) {
  top: 0;
  left: 0;
  animation-delay: 0.4s;
}
body .indicator span:nth-child(4) {
  top: 15px;
  left: 15px;
  animation-delay: 0.6s;
}
body .indicator span:nth-child(5) {
  top: 30px;
  left: 30px;
  animation-delay: 0.8s;
}
@keyframes animate {
  0% {
    border-color: #fff;
    transform: translate(0, 0);
  }
  20% {
    border-color: #fff;
    transform: translate(15px, 15px);
  }
  20.1%,
  100% {
    border-color: darkgray;
  }
}
      
/* End scroll down CSS*/   